/*
Theme Name: duyanhweb
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
body:not(.home) .header-bg-color {
    background-color: #111111;
}

.page-header-wrapper .breadcrumbs {
	display: none;
}

.form-section .wpcf7 label {
	color: #fff;
    font-weight: 500;
    font-size: 16px;
}

.form-section .wpcf7 .col {
	padding-bottom: 0;
}

.form-section .wpcf7 input {
	min-width: 45px;
	margin-bottom: 0;
}

.form-section h1 {
	font-size: 22px;
	margin-bottom: 20px;
}

.form-section .wpcf7 form .wpcf7-response-output {
	background-color: #fff;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	body #col-1540860250 > .col-inner {
		padding: 30px 15px;
	}

	body #col-831184873 .row:not(.row-collapse),
	body #col-411410685 .row:not(.row-collapse){
		margin-left: 0px;
    	margin-right: 0px;
	}
	
	body #col-831184873 .row:not(.row-collapse) .col {
		padding-left: 0;
		padding-right: 0;
	}
	
	body .mh-section-full, 
	body .mh-section-full > .section-content, 
	body .mh-section-full .banner {
		min-height: auto;
	}
	
}